div.content{
    width: clamp(60vw, 120vh, 90vw);
    min-height: clamp(29vw, 58vh, 58vh);
    padding-bottom: clamp(1vw, 2vh, 2vh);
}

#bgImgClr{
    object-fit: cover;
    position: absolute;
    display: none;
}

#canvasImgClr{
    cursor: crosshair;
}

#infoTextImgClr, #infoText2ImgClr{
    padding: clamp(0.5vw, 1vh, 1vh);
    border: solid #000000 var(--borderWidth);
    width: clamp(15vw, 30vh, 30vh);
    font-size: clamp(1vw, 2vh, 2vh);
}
#infoTextImgClr{
    margin-bottom: 0;
}
#infoText2ImgClr{
    margin-top: clamp(0.5vw, 1vh, 1vh);
}

#imageImgClr{
    height: clamp(30vw, 60vh, 60vh);
    max-width: clamp(55vw, 110vh, 85vw);
    max-height: 60vh;
    object-fit: contain;
}
@media (orientation: portrait){
    #imageImgClr{
        height: clamp(22vw, 44vh, 44vh);
        max-width: clamp(55vw, 110vh, 85vw);
        max-height: 44vh;
    }
}
